<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/styles.css">
    <title>Title</title>
</head>
<body>
    <h1 style = "text-align: center">API REST XILFTEN Movies</h1>
    <nav class="navbar navbar-expand-lg bg-primary" data-bs-theme="dark">
        <div class="container-fluid">
            <a class="navbar-brand" href="#">Navbar</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarColor01">
                <ul class="navbar-nav me-auto">
                    <li class="nav-item">
                        <a class="nav-link active" href="/">Home
                            <span class="visually-hidden">(current)</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="movies">Movies</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="add">Add Movies</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="put">Update Movies</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="delete">Delete Movies</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <h3>Get all Movies</h3>
    <p>Para obtener todas las películas usa la url http://localhost:8080/movies </p>
    <h3>Get Movie by id</h3>
    <p>Para obtener una película por id usa la url http://localhost:8080/movies/{id} </p>


    <p th:if="${message != null}" th:text="${message}"></p>
</body>
</html>